## com.baidubce.services.bos
Class BosObjectResponseHandler

    java.lang.Object
      com.baidubce.services.bos.BosObjectResponseHandler

All Implemented Interfaces:
  HttpResponseHandler

    public class BosObjectResponseHandler

extends Object
implements HttpResponseHandler

Constructor Summary
`BosObjectResponseHandler()`

Method Summary
`boolean` `handle(BceHttpResponse httpResponse, AbstractBceResponse response)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### BosObjectResponseHandler

    public BosObjectResponseHandler()

Method Detail

### handle

    public boolean handle(BceHttpResponse httpResponse,
                          AbstractBceResponse response)
                   throws Exception

  Specified by:
    `handle` in interface `HttpResponseHandler`
  Throws:
    `Exception`

Copyright © 2016. All rights reserved.